A:link{color: 9900FF; text-decoration: none;}
A:visited{color: 9900FF; text-decoration: none;}
A:active{color: 9900FF; text-decoration: none;}
A:hover{color: cc00FF; text-decoration: underline;}


span.big{
  color: black;
  font-weight: bold;
  font-family: Helvetica, san-serif;
  font-size: 40pt;
  tex-decoration: none
}

span.displaytext{
  color: black;
  font-weight: normal;
  font-size: 16pt;
  text-decoration: none;
  font-family: arial, helvetica, san-serif;
}

em{
  font-size: 110%;
  font-weight: bold;
  text-transform: uppercase;
  font-style: normal;
}

body{
  background-color: ffffdd;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12pt;
  line-height: 120%;
  font-family: Calisto MT, Palatino, book antiqua, Times, serif;
  margin-left: 30;
  margin-right: 30;
  margin-top: 30;
}


body.topframe{
  margin: 0px;
  background-image: url("pic/bg1.gif");
  background-repeat:repeat-x;
}


body.menu{
  margin-top: 10;
  background-color: ffffbb;
}

p{}

p.indent{
 text-indent: 100;
}


span.s0{font-size: 13pt; font-family: Times, Palatino, book antique, serif;letter-spacing: 1;}
span.s1{font-size: 14pt; font-family: Times, Palatino, book antique, serif;letter-spacing: 1;}
span.s2{font-size: 15pt; font-family: Calisto MT, Palatino, book antique, serif;letter-spacing: 1;}
span.s3{font-size: 16pt; font-family: Calisto MT, Palatino, book antique, serif;letter-spacing: 1;}

span.s4{font-size: 13pt; font-family: Verdana, Helvetica, san-serif; letter-spacing: 1;}
span.s5{font-size: 14pt; font-family: Verdana, Helvetica, san-serif; letter-spacing: 1;}
span.s6{font-size: 15pt; font-family: Verdana, Helvetica, san-serif; letter-spacing: 1;}
span.s7{font-size: 16pt; font-family: Verdana, Helvetica, san-serif; letter-spacing: 1;}


li{list-style-type: disc;}


.right{text-align: right;}
